<ion-header>
    <ion-toolbar>
      <ion-title></ion-title>
    </ion-toolbar>
  </ion-header>
  
  <ion-content padding>
  <div>
      <h1 text-center>Registrarme</h1>

    <ion-list>
      
        <ion-item>
            <ion-label position="floating">Nombres</ion-label>
            <ion-input type="text" [(ngModel)]="nombre"></ion-input>
          </ion-item>

          <ion-item>
              <ion-label position="floating">Apellido Paterno</ion-label>
              <ion-input type="text" [(ngModel)]="apellidopaterno"></ion-input>
            </ion-item>

            <ion-item>
                <ion-label position="floating">Apellido Materno</ion-label>
                <ion-input type="text" [(ngModel)]="apellidomaterno"></ion-input>
              </ion-item>

              <ion-item>
                  <ion-label position="floating">C.I</ion-label>
                  <ion-input type="text" [(ngModel)]="ci"></ion-input>
               
                </ion-item>

     
                  <ion-item>
                      <ion-label position="floating">Fecha de Nacimiento</ion-label>
                      <ion-label position="floating">DD/MM/YYYY</ion-label>
                      <ion-datetime displayFormat="DD/MM/YYYY" [(ngModel)]="date" min="1980-03-14" max="2015-12-09" value="2002-09-23T15:03:46.789"  [(ngModel)]="fechaNacimiento"></ion-datetime>
                    </ion-item>
                
                    
                  <ion-item>
                      <ion-label>Genero</ion-label>
                      <ion-select placeholder="Seleccione" [(ngModel)]="genero">
                        <ion-select-option value="F">Femenino</ion-select-option>
                        <ion-select-option value="M">Masculino</ion-select-option>
                      </ion-select>
                    </ion-item>

                      <ion-item>
                          <ion-label position="floating">Direccion</ion-label>
                          <ion-input type="text" [(ngModel)]="direccion"></ion-input>
                        </ion-item>

                        <ion-item>
                            <ion-label position="floating">Celular +591</ion-label>
                            <ion-input type="number"  [(ngModel)]="celular"></ion-input>
                          </ion-item>

                          <ion-item>
                              <ion-label position="floating">Email</ion-label>
                              <ion-input type="Email" [(ngModel)]="email"></ion-input>
                            </ion-item>
      <ion-item>
        <ion-label position="floating">Nombre de Usuario</ion-label>
        <ion-input type="text" [(ngModel)]="username"></ion-input>
      </ion-item>
  
      <ion-item>
        <ion-label position="floating">Contraseña</ion-label>
        <ion-input type="password" [(ngModel)]="password"></ion-input>
      </ion-item>

      <ion-item>
          <ion-label position="floating">Confirmar Contraseña</ion-label>
          <ion-input type="password" [(ngModel)]="confirm_password"></ion-input>
        </ion-item>

      </ion-list>
    </div>
      <div>
          <ion-button expand="block" padding color="warning"  (click)="prosesRegister()">Registrarme</ion-button>

        <ion-button expand="block" padding color="warning" fill="outline" (click)="formLogin()">Entrar</ion-button>
      </div>
  </ion-content>
  